JAVAHELPER(1)

NAME
Javahelper - Part of the Java Helper packaging tools Refer to the tutorials in /usr/share/doc/javahelper for more detail

SYNOPSIS
jh_installlibs [options] [jars]

OPTIONS

-h --help: show this text

-V --version: show the version

-v --verbose: show more information while running

-n --no-act: don't actually do anything, just print the results

-u --unlink: Remove the links rather than adding them